body {
  background-image: url(../imgs/background1.png);
  background-repeat: no-repeat;
  font-family: 'Roboto', sans-serif;
  color: rgba(255, 255, 255, 1);
  background-size: cover;
  margin: 0 auto;
}

.container {
  width: 1030px;
  margin: 0 auto;
}


.header {
  padding-top: 50px;
  display: grid;
  grid-template-columns: 155px 865px;
  grid-template-rows: 50px 20px;
  justify-items: end;
  margin-bottom: 15px;
}

.header h1,
span,
a {
  font-size: 18px;
  line-height: 18px;
  transition: 0.5s;
  text-decoration: none;
  color: rgba(255, 255, 255, 1);
}

.header-logo {
  background-image: url(../imgs/logoMain.png);
  background-repeat: no-repeat;
  transition: 0.5s;
}

.header-logo h1 {
  font-size: 29px;
  font-weight: 700;
  line-height: 26px;
  text-align: right;
}

.header-logo span {
  font-weight: 700;
}

.header-logo:hover:first-child {
  background-image: url(../imgs/logo2.png);
}

.header-logo:hover h1,
.header-logo:hover span {
  color: rgba(242, 101, 34, 1);
}

.header-contacts a:hover {
  color: rgba(242, 101, 34, 1);
}

.header-contacts a {
  font-weight: 400;
}

.header-tel {
  grid-column: span 2;
  margin-bottom: 17px;
}

.cards {
  display: grid;
  grid-template-columns: repeat(3, 300px);
  grid-template-rows: repeat(2, 260px);
  gap: 60px;
  margin-bottom: 50px;
}

.card-item {
  margin-bottom: 20px;
  position: relative;
  transition: 1s;
}

.card-item h2 {
  font-size: 18px;
  font-weight: 400;
  line-height: 18px;
  text-align: center;
  color: rgba(255, 255, 255, 1);
}

.card-item img {
  margin-bottom: 20px;
}

.card-item-hover {
  position: absolute;
  visibility: hidden;
  padding: 7px 14px 14px 14px;
  background: rgba(242, 101, 34, 1);
  margin-left: 2px;
}

img {
  width: 300px;
  height: 220px;
}

.card-item:hover .card-item-hover {
  visibility: visible;
  bottom: 20px;

}

.card-item:hover h2 {
  color: rgba(242, 101, 34, 1);
}

.text {
  font-size: 10px;
  font-weight: 400;
  line-height: 10px;
  margin-bottom: 10px;
}

.price {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  width: 270px;
  font-size: 20px;
}

.details {
  font-size: 14px;
}

.details::after {
  margin-left: 10px;
  content: '';
  border: 1px solid rgba(255, 255, 255, 1);
  border-width: 0 1px 1px 0;
  display: inline-block;
  padding: 3px;
  transform: rotate(-45deg);
}

.footer p {
  font-size: 12px;
  font-weight: 400;
  line-height: 12px;
  text-align: center;
  color: rgba(255, 255, 255, 1);
  margin-bottom: 15px;
}
